RRAMS Citizens - Mobile Application - Feature #620

Feature # 618 (Closed): All observations found in new Ul changes done for application

Alignment issue

11/06/2024 10:39 AM - prathyusha Ramisetti

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

login screen -> set/forgot password -> enter registered mobile number -> submit -> enter otp -> verify otp -> set pass code / confirm

pass code screen.

History

#1 - 11/06/2024 02:45 AM - Prashanth Appani

- Status changed from New to Ready for Prod

#2 - 11/06/2024 03:10 AM - prathyusha Ramisetti

issue resolved

#3 - 11/06/2024 03:12 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed
